
VELO Production Issue - Bug #22242

Change Request # 22161 (Pending PROD): [CR][iOS] Chinese Translation

[Chinese Language CR][iOS][Fund Transfer][BI-FAST] App Crashed When tap on Proxy Data Tooltip

03 July 2025 11:21 AM - yap chekying

Status: Closed Start date: 03 July 2025

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps to reproduce:

1. Select “Transactions” in side menu.

2. Select “Fund Transfer”.

3. Select “Domestic Transfer”.

4. Select "BI-FAST".

5. Select "Source of Fund".

6. Select "Source of Charges Fund".

7. Select "Destination Account", tap on "Transfer to a new beneficiary"

8. New Beneficiary screen, tap on "?" at "Proxy Data" field.

Actual Result:

App crashed. Please refer to attached video.

Expected Result:

Should be able to show tooltip for "Proxy Data".

History

#1 - 03 July 2025 11:39 AM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to yap chekying

- % Done changed from 0 to 100

r237866 | yeowyc | 2025-07-02 02:27:05 +0000 | 1 line

Changed paths:

M /Project/OCBC_NISP/Mobile_FrontEnd/iOS/OCBC_Velocity/branches/AfterRebrand_CN/Velocity/Velocity/Utilities/UtilManager.m

Update all xib cell title label localise

late given redmine, all fixes mix out together already

#2 - 03 July 2025 04:07 PM - yap chekying

- File WhatsApp Video 2025-07-03 at 16.06.30.mp4 added

- Status changed from Resolved to Pending PROD

Resolved

#3 - 03 July 2025 04:33 PM - yap chekying

- Status changed from Pending PROD to Closed

- Parent task set to #22161
Files

WhatsApp Video 2025-07-01 at 12.20.26.mp4 2.24 MB 03 July 2025 yap chekying

WhatsApp Video 2025-07-03 at 16.06.30.mp4 1.76 MB 03 July 2025 yap chekying
